.requete_entree{
	border:solid 1px #CCCCCC;
	border-radius:5px;
	
	-moz-box-shadow:2px 2px 2px 2px #CCCCCC;;
	-ms-box-shadow:2px 2px 2px 2px #CCCCCC;;
	-webkit-box-shadow:2px 3px 3px 2px #CCCCCC;
	
	color:#444444;
	background-color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	padding-left:10px;
	text-decoration:none;
	text-transform:uppercase;
	width:200px;
	height:100px;
	float:left;
	margin:20px;
	text-align:center;
	line-height:100px;
	cursor:pointer;
}


.bloc_moteur{
	width:100%;
	background-color:#FFFFFF;
	/*border:solid 1px black;*/
}
.bloc_titre{
	text-align:center;
	width:100%;
	background-color:#CCCCCC;
	
	padding-top:2px;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
}
.table_moteur{
	width:100%;
	border-collapse:collapse;
}
.table_moteur th{
	border:solid 1px #CCCCCC;
	padding:5px;
}
.table_moteur td{
	border:solid 1px #CCCCCC;
	padding-left:2px;
	padding-right:2px;
	vertical-align:middle;
	padding-top:2px;
	padding-bottom:2px;
}
.select_mini{
	width:50px;
}